@charset "UTF-8";

body{
	background:#0D006A;
	padding:0;
}

body{
	text-align:left;
}

td.head{
	position: relative;
}
tr.head{
	background-color: #transparent!important;
}


.head #branding-logo{
	position: absolute;
}
.head #X2-container {
	background: transparent;
	height: 100px;
	width: 200px;
	overflow: hidden;
}

.head #headinfo P SPAN.headinfo_002-headline {
	FONT-WEIGHT: bold; FONT-SIZE: 1.2em;
	color: #F8B500;
}

.head #headinfo UL {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px 15px; PADDING-TOP: 0px;
}
.head #headinfo LI {
	FONT-SIZE: 0.75em;
}
.head #headinfo {
	color: #FFF;TEXT-ALIGN: left;
	height: 100px; width: 199px;
	overflow: hidden;
}
.head #headinfo p {
	font-size:0.75em;MARGIN: 5px 10px 0px;
}

.head #headinfo h2 {
margin:5px 10px 0;
}

.head #headinfo p a {
	color: #F8B500;
	TEXT-DECORATION: none;
	background-image: url(../images/button_arrow.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 18px;
}
.head #headinfo a:hover {
	color: #FFF;
	text-decoration: none;
}

.head span{
	color:#999;
}

#country-select {
   float: left;
}
#lang-select {
	float: left;
	height: 30px;
	overflow: hidden;
}
td.toolnavigation {
width: 200px;
}
/*
#toolbar-info {
	width: 200px;
	float: right;
	border-left: 1px solid #FFF;
	height: 30px;
	overflow: hidden;
}
*/
#portalversion p {
color:#BFCBE2;
text-align:right;
font-size:12px;
margin:5px 10px 0;
}

#toolbar {
	width: 199px;
	display: block;
}
#main {
	width: 600px;
	overflow: hidden;
}

.maininfo .layout-1,
.maininfo .layout-0 {
	width: 199px;
	overflow: hidden;
}
#nav-logo {
	margin-bottom: 3px;
}
#service-nav {
	border-top: 1px solid #FFF;
	margin-bottom: 10px;
}
#service-nav ul {
	list-style: none;
	text-align: center;
	margin: 0 auto;
	display: table;
}
#service-nav ul li {
	list-style: none;
	/*float:left; /* LTR */
   margin:0;
   padding: 0;
	display: table-cell;
	text-align: center;
	width: 100px;
}
#service-nav ul li a {
	display: block;
   margin:0;
   padding: 0;
	text-align: center;
	color:#0D006A;
	font-size:11px;
	font-weight:bold;
	line-height:15px;
	text-decoration:none;
}
#mainform {
	clear: both;
}

.page_margins{
	text-align:left;
	margin:0;
}
/** (en) Layout:width,background,borders */
/** (de) Layout:Breite,Hintergrund,Rahmen */
.page_margins{
	min-width:1000px;
	max-width:1000px;
	background:transparent;
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;
}
.page{
	padding:0px;
}
/** (en) Designing main layout elements */
/** (de) Gestaltung der Hauptelemente des Layouts */

#topnav{
	color:#aaa;
	background:transparent;
}
#header-nav,
#font-resizer{
	float:left;
	margin-left:1em;
}
#font-resizer a{
	display:block;
	float:left;
	margin-left:5px;
}
#font-resizer a:hover{
	cursor:pointer;
}
/** (en) adjustment of main navigation */
/** (de) Anpassung der Hauptnavigation */
/** main */
#main{
	padding:0;
	border-top: 1px solid #FFF;
}
/** footer */
#footer{}
/*------------------------------------------------------------------------------------------------------*/
/**
* (en) Formatting content container
* (de) Formatierung der Inhalts-Container
*
* |-------------------------------|
* | #header                       |
* |-------------------------------|
* | #col1   | #col3     | #col2   |
* | 25%     | flexible  | 25%     |
* |-------------------------------|
* | #footer                       |
* |-------------------------------|
*/
#col1{
	width:25%;
}
#col1_content{
	padding:10px 10px 10px 20px;
}
#col2{
width:25%;
}
#col2_content{
	padding:10px 20px 10px 10px;
}
#col3{
	margin:0 25%;
}
#col3_content{
	padding:10px;
}

/**
* (en) Styling of the page header
*/
#header{
	color:#000;
	background:transparent;
	height:100px;
	border-bottom:1px solid #FFF;
	position: relative;
}
#header h1{
	font-weight:bold;
	font-size:2.5em;
	letter-spacing:-2px;
	line-height:65%;
	color:#000;
}
#header #branding-logo{
	position: absolute;
}
#header #X2-container {
	position: absolute;
	right: 0;
	top: 0;
	background: transparent;
	height: 100px;
	width: 200px;
	overflow: hidden;
}
#header #headinfo_002 {
	margin: 5px 10px 0 10px;
	color: #FFF;
}
#header #headinfo_002 p {
	font-size:0.65em;
}

#header #headinfo_002 a {
	color: #F8B500;
	background-image: url(../images/button_arrow.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 13px;
}
#header #headinfo_002 a:hover {
	color: #FFF;
	text-decoration: none;
}
#header span{
	color:#999;
}

#toolbar {
	position: relative;
	font-size: 11px;
}
#search {
float: left;
width: 293px;
}
#search label {
    color: #FFF;
	 font-size: 12px;
	 padding: 0 8px;
	 line-height: 30px;
  }
#search legend{
	display:none;
}


#search input.button {
	margin-left: 6px;
}
#search label { cursor: pointer; }

#search input.text {
    display: block;
    position: relative;
    padding: 0.3em 0.3em;
    width: 58.5%;
    display: inline;
    width: auto;
  }
#country-select {
   float: left;
}
#lang-select {
	float: left;
	height: 30px;
	overflow: hidden;
}
#toolbar-info {
	width: 200px;
	float: right;
	border-left: 1px solid #FFF;
	height: 30px;
	overflow: hidden;
}
#topnav a{
	color:#999;
	font-weight:normal;
	background:transparent;
	text-decoration:none;
}
#topnav a:focus,
#topnav a:hover,
#topnav a:active{
	text-decoration:underline;
	background-color:transparent;
}

td.main div.layout4-top,
td.main div.layout4-bottom {
  font-size : 11px;
  padding : 2px 8px;
  margin : 0;
}

td.main div.layout4-top {
  margin-bottom : 3px;
  min-height: 31px;
}
td.main div.layout4-top p {
margin:6px 0px;
}
* html td.main div.layout4-top {
  height: auto !important;
  height: 31px;
}

/*********Styles für den RTE*********/
p.maininfo-boxlink {
	background-position: right bottom;
	background-repeat: no-repeat;
}
.maininfo-boxlink {
	background-position: right bottom;
	background-repeat: no-repeat;
}
h2.helptext {
	background-color: #0D006A;
	color: #FFF;
}
.helptext {
	background-color: #0D006A;
	color: #FFF;
}
h4.helptext {
	background-color: #0D006A;
	color: #FFF;
}

h2.box4header {
	background-color: #0D006A;
	color: #FFF;
}
.box4header {
	background-color: #0D006A;
	color: #FFF;
}